@import url('https://fonts.googleapis.com/css?family=Roboto');
/* Core Styles */
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
body {
  font-family: 'Roboto', sans-serif;
  line-height: 1.4;
}
a {
  text-decoration: none;
}
p {
  margin: 0.75rem 0;
}

/* Utility Classes */
.container {
  max-width: 1100px;
  margin: auto;
  padding: 0 2rem;
  overflow: hidden;
}
.text-primary {
  color: #93cb52;
}
.bg-light {
  background: #f4f4f4;
  color: #333;
}
.bg-dark {
  background: #333;
  color: #fff;
}
.bg-primary {
  background: #93cb52;
  color: #fff;
}
.l-heading {
  font-size: 4rem;
  margin-bottom: 0.75rem;
  line-height: 1.1;
}
.ml-heading {
  font-size: 3rem;
  margin-bottom: 0.75rem;
  line-height: 1.1;
}.m-heading {
  font-size: 2rem;
  margin-bottom: 0.75rem;
  line-height: 1.1;
}
.text-center {
  text-align: center;
}
.lead {
  font-size: 1.2rem;
  margin-bottom: 2rem;
}
.btn {
  display: inline-block;
  color: #fff;
  background: #93cb52;
  padding: 0.5rem 2rem;
  border: none;
  border-radius: 5px;
}
.btn:hover {
  background: #7ab436;
}
.btn-dark {
  background: #333;
  color: #fff;
}
.list {
  margin: 0.5rem 0;
  list-style: none;
}
.list li {
  padding: 0.5rem 0;
  border-bottom: #444 dotted 1px;
}
.py-1 {padding: .5rem 0;}
.py-2 {padding: 1.5rem 0;}
.py-3 {padding: 3rem 0;}
.p-1 {padding: 1.5rem;}
.p-2 {padding: 2rem;}
.p-3 {padding: 3rem;}

.logo-img {
  display: inline-block;
  transition: .4s;
}

/* navbar */
nav {
  display: flex;
  flex-direction: column;
  position: sticky;
  top: 0;
  z-index: 1;
}
.top-info{
  background: #93cb52;
}
.top-info ul {
  display:flex;
  justify-content: space-between;
  list-style: none;
  margin: 0 3rem;
}
.top-info ul li{
  font-size: 0.9rem;
  color: #fff;
  /* font-weight: bold; */
}
.top-info ul li a{
  color: #fff;
}
#navbar {
  display: flex;
  justify-content: space-between;
  background: #333;
  color: #fff;
  padding: .5rem;
}

#navbar .header-container h1 {
  display: inline-block;
  font-size: 2rem;
  margin-left: .75rem;
  vertical-align: middle;
}
#navbar  ul {
  display: flex;
  align-items: center;  /* Vertical in the space */
  list-style: none;
}
#navbar ul li a {
  color: #fff;
  padding: 0.75rem;
  margin: 0 0.25rem;
}
#navbar ul li a:hover {
  background: #93cb52;
  border-radius: 5px;
}

/* Showcase */
#showcase {
  height: 90vh;
  /* background: #333 url('../img/107254.jpg') no-repeat center center/cover; */
  color: #fff;
}
#showcase .showcase-slideshow-container {
  display: flex; /*default row*/
  flex-direction: column;
  /* text-align: center;
  justify-content: center;
  align-items: center; */
  height: 100%;
  width: 100%;
  /* padding: 0 2rem; */
  position: relative;

}
#showcase .showcase-slideshow-container .showcase-slideshow {
  height: 100%;
  width: 100%;
}
#showcase .showcase-slideshow-container .showcase-slideshow .slides {
  position: absolute;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  top: 0;
  left: 0;
  color: #fff;
  background: #333;
  padding: 2rem;
  width: 100%;
  height: 100%;

}
#showcase .showcase-slideshow-container .showcase-slideshow .slides p {
  padding: 0 3rem;
}
#showcase .showcase-slideshow-container .showcase-slideshow .slide1 {
  content: '';
  background: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, 0.4)), url("../img/107254.jpg") no-repeat center center/cover;
}
#showcase .showcase-slideshow-container .showcase-slideshow .slide2 {
  content: '';
  background: linear-gradient(rgba(0, 0, 0, .3), rgba(0, 0, 0, 0.1)), url("../img/colorfulkeys.jpg") no-repeat center center/cover;
}
#showcase .showcase-slideshow-container .showcase-slideshow .slide3 {
  content: '';
  background: linear-gradient(rgba(0, 0, 0, .2), rgba(0, 0, 0, 0.2)), url("../img/pexels-photo-320335.jpeg") no-repeat center center/cover;
}
#showcase .showcase-slideshow-container .showcase-slideshow .slide4 {
  content: '';
  background: linear-gradient(rgba(0, 0, 0, .4), rgba(0, 0, 0, 0.4)), url("../img/pexels-photo-210764.jpeg") no-repeat center center/cover;
}
/* Section: What We Do */
#what .items {
  display: flex;
  padding: 1rem;
}
#what .item {
  flex: 1;
  text-align: center;
  padding: 1rem;
}
#what .items .item i {
  background: #93cb52;
  padding: 1rem;
  border-radius: 50%;
  margin-bottom: 1rem;
}
/* Section: Who We Are */
#who {
  display: flex;
  flex-direction: column;
  padding-bottom: 2rem;
}
#who h2 {
  text-align: center;
  margin-top: 10px;
}
#who .who-container {
  display:flex;
  flex-direction: row;
}
#who .who-container .who-img {
  background: url('../img/dubjeneane2.jpg') no-repeat center center/cover;
  min-width: 400px;
}
#who .who-container .who-text-container {
  display: flex;
  flex-direction: column;
}
#who .who-container .who-text-container .who-jeneane {
  display: flex;
  flex-direction: row;
}
#who .who-container .who-text-container .who-jeneane a {
  color: #93cb52;
}
#who .who-container .who-text-container .who-jeneane .jeneane-pics {
  display:flex;
  flex-direction: column;
}
#who .who-container .who-text-container .who-jeneane .jeneane-pics img {
  width: 150px;
  /* height: 150px; */
}
#who .who-container .who-text-container .who-dub img {
  display: block;
  float: right;
  height: 150px;
  width: 150px
}
 
#who .who-container .who-text-container .who-jeneane ul li {
  margin-left: 2rem;
}
#who .who-container .who-text-container .who-jeneane ul li ul {
  list-style-type: square;
}


/* Clients */
#clients .items {
  display: flex;
  justify-content: center;
}
#clients .items img {
  display: block;
  margin: auto;
  width: 80%;
}
#clients .items div h3 {
  margin-top: 1rem;
}

/* Section: Contact */
#contact {
  background: #f4f4f4;
  padding: 1.5rem;
  /* border-top: #333 1px solid; */
}
/* #contact .map, */
/* #contact .contact-form {
  flex: 1;
} */
#contact .contact-form .form-group {
  margin: 0.75rem;
}
#contact .contact-form label {
  display: block;
}
#contact .contact-form input,
#contact .contact-form textarea {
  width: 100%;
  padding: 0.5rem;
  border-radius: 5px;
}

/* Footer */
#main-footer {
  background: #333;
}
#footer-info {
  display: flex;
  justify-content: space-around;
}
#footer-info .list li{
  margin: 0;
  padding: 0;
}
#main-footer * p {
  font-size: .75rem;
}
#footer-info * li {
  font-size: .9rem;
  line-height: 1.2;
} 